@charset "UTF-8";
body {
  font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "Noto Sans JP",
    sans-serif;
}
html {scroll-behavior: smooth;}
/* コンテンツをふわっと表示 */
.fadeUp {
  opacity: 0;
  transform: translateY(50px);
  transition: all 0.8s ease;
}

.fadeUp.active {
  opacity: 1;
  transform: translateY(0);
}

:root { /* 色変更される場合は、#以降のカラーコードを変更してください IE非対応 */
    --base-color: #000;
    --link-color: #666;
    --linkhover-color: #999;
    --back-color: #f7f7f7;
    --border-color: #ccc;
    --white-color: #fff;
}

img {
	max-width:100%;
	height: auto;/*高さ自動*/
}
a {
    display:block;
    color: var(--link-color);
    text-decoration-line: none;
}
a:hover {
    color: var(--linkhover-color);
}



/* フォーム
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 38px;
  padding: 6px 10px;
  background-color: #fff;
  border: 1px solid #D1D1D1;
  box-shadow: none;
  box-sizing: border-box;
  font-size: 16px;}

input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 150px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #0FA0CE;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 500; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }


/* リスト
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
  list-style: circle inside; }
ol {
  list-style: decimal inside; }
ol, ul {
  padding-left: 0;
  margin-top: 0; }
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%; }
li {
  margin-bottom: 1rem; }


/* コード
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 4px; }
pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }


/* テーブル
–––––––––––––––––––––––––––––––––––––––––––––––––– */
table {
	border-collapse: collapse; }
th,
td {
  padding: 12px 15px;
  text-align: left;
  border-bottom: 1px solid #E1E1E1; }
th:first-child,
td:first-child {
  padding-left: 0; }
th:last-child,
td:last-child {
  padding-right: 0; }


/* スペース
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,
.button {
  margin-bottom: 1rem; }
input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem; }
pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
  margin-bottom: 1rem; }


/* 全幅
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.full-width {
  width: 100%;
  box-sizing: border-box; }
.max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.pull-right {
  float: right; }
.pull-left {
  float: left; }


/* 罫線
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #E1E1E1;
}



/* 全体の設定
–––––––––––––––––––––––––––––––––––––––––––––––––– */
html {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-size: 62.5%;
}

body {
    color: #000;
    font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    background:#fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
    margin:0;
	padding:0;
}

/* グリッド
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
    margin: 0 auto;
    max-width: 100%;
    padding: 0 2.0rem;
    position: relative;
}
/* ブロックを縦に表示 */
.row {

    flex-direction: column;
    padding: 0;
    width: 100%;
}

/*.col {
    display: block;
    flex: 1 1 auto;
    margin-left: 0;
    max-width: 100%;
    width: 100%;
}*/
/* 768px以上のPC表示 */
@media ( min-width : 768px ) {
.row {
    display: flex;
    flex-direction: row;
    padding: 0;
}
.col {
    margin-left: 4%;
}

.col:first-child {
    margin-left: 0;
}

.row .col.span-1 {
    flex: 0 0 4.66666666667%;
    max-width: 4.66666666667%;
}
.row .col.span-2 {
    flex: 0 0 13.3333333333%;
    max-width: 13.3333333333%;
}
.row .col.span-3 {
    flex: 0 0 22%;
    max-width: 22%;
}
.row .col.span-4 {
    flex: 0 0 30.6666666667%;
    max-width: 30.6666666667%;
}
.row .col.span-5 {
    flex: 0 0 39.3333333333%;
    max-width: 39.3333333333%;
}
.row .col.span-6 {
    flex: 0 0 48%;
    max-width: 48%;
}
.row .col.span-7 {
    flex: 0 0 56.6666666667%;
    max-width: 56.6666666667%;
}
.row .col.span-8 {
    flex: 0 0 65.3333333333%;
    max-width: 65.3333333333%;
}
.row .col.span-9 {
    flex: 0 0 74.0%;
    max-width: 74.0%;
}
.row .col.span-10 {
    flex: 0 0 82.6666666667%;
    max-width: 82.6666666667%;
}
.row .col.span-11 {
    flex: 0 0 91.3333333333%;
    max-width: 91.3333333333%;
}
.row .col.span-12 {
    flex: 0 0 100%;
    max-width: 100%;
}

/* オフセット */
.row .col.offset-1 {
    margin-left: 8.66666666667%;
}
.row .col.offset-2 {
    margin-left: 17.3333333333%;
}
.row .col.offset-3 {
    margin-left: 26%;
}
.row .col.offset-4 {
    margin-left: 34.6666666667%;
}
.row .col.offset-5 {
    margin-left: 43.333333333%;
}
.row .col.offset-6 {
    margin-left: 52%;
}
.row .col.offset-7 {
    margin-left: 60.6666666667%;
}
.row .col.offset-8 {
    margin-left: 69.3333333333%;
}
.row .col.offset-9 {
    margin-left: 78.0%;
}
.row .col.offset-10 {
    margin-left: 86.6666666667%;
}
.row .col.offset-11 {
    margin-left: 95.3333333333%;
}
}/* 768px以上のPC表示 ここまで*/















/* 見出し
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 1rem;
  font-weight: 300;
  color: #072d60;
  letter-spacing: 0.1em;}

h2 { font-size: 3.0rem; line-height: 1.25; letter-spacing: -.1rem; font-weight:bold;}
h3 { font-size: 2.8rem; line-height: 1.3;  letter-spacing: -.1rem; }
h4 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem; }
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

/* PC表示 */
@media (min-width: 550px) {
/*h1 { font-size: 3.0rem; }*/
  h2 { font-size: 2.8rem; }
  h3 { font-size: 2.5rem; }
  h4 { font-size: 2.0rem; }
  h5 { font-size: 1.8rem; }
  h6 { font-size: 1.5rem; }
}

p {
    color: #072d60;
  margin-top: 0; }
span.ib{
display:inline-block;
}

/* リンク
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
  color: #0080ff; }
a:hover {
  color: #0FA0CE; }


/* ボタン
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #555;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: none;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; }
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #333;
  border-color: #888;
  outline: 0; }
.pc{
  display: block;
}
.sp{
  display: none;
}
.header-btn{
  max-width: 250px;
  width: 30%;
  position: fixed;
  z-index: 10;
  right: 20px;
}

.header-btn a:hover{
  background: #fff;
  border: 2px solid #f0812e;
  color:  #f0812e;
}

.header-btn a {
  border: 2px solid #f0812e;
  background:#f0812e;
  margin: 0 auto;
  color: #fff;
  padding:0.3em;
  font-size: 18px;
  font-weight:bold;
  transition: 0.3s;
text-align:center;
border-radius: 5px;
}

.header-btn:hover .header-btn a{
  color:  #f0812e;
}
.siryo_dl_btn,.inquily_btn{
margin:0 auto;
  max-width: 600px;
  width: 70%;
margin-bottom:3em;
}
.siryo_dl_btn a{
  margin: 0 auto;
  padding:1.5em;
  font-size: 22px;
  font-weight:bold;

border:5px solid #EC1C24;
color: #EC1C24;
  transition: 0.3s;
text-align:center;
border-radius: 10px;
}
.siryo_dl_btn a::after {
}
.siryo_dl_btn a:hover {
  text-decoration: none;
  background-color: #EC1C24;
border:5px solid #EC1C24;
  color: #fff;
}
.section_explain{
  text-align: center;
  font-weight: bold;
      margin-bottom: 40px;
}
.section_explain span{
  color: #fe6c00;
}
/*ヘッダー
-------------------------------------*/

header{
z-index: 1;

top: 0; /* 基準の位置を画面の一番下に指定する */
center: 0; /* 基準の位置を画面の一番右に指定する */
width:100%; /* 幅を指定する */
background-color:#fff;
}

.header {
	display: flex;
 justify-content: space-between;
    flex-direction: row;
    padding: 1rem 0 0 0;
    border-bottom: 2px solid #072d60;
}
.header-box {
	margin:;
}
h1 {

  text-align: left;
      position: absolute;
      left: 160px;
      font-size: 20px;
      font-family: "Noto Sans JP", sans-serif;
      font-optical-sizing: auto;
      font-weight: 900;
      font-style: normal;
      color: #072d60;
}

.contact-button {
	padding: 1rem;
	border: 2px solid var(--base-color);
}
nav ul {
	display: flex;
    flex-direction: row;
    justify-content: space-around;
    list-style: none;
	margin: 1rem 0 0 0;
}
nav li {
	flex: 1 0 auto;
font-size:0.9em;
}
nav li a {
    text-decoration: none;
    text-align: center;
    width: 100%;
}
nav a:hover {
    background-color: var(--back-color);
}
nav a {
    padding: 0.5rem;
}


.kaigyo_spot{
  text-align: center;

font-family: "Noto Sans JP", sans-serif;
font-optical-sizing: auto;
font-weight: 600;
margin: auto;
margin-top: 100px;
width: 500px;
font-size: 20px;
font-style: normal;
color: #072d60;
padding: 20px;
border: 2.5px solid #072d60;
    box-shadow: 4px 4px #fe6c00;
border-radius: 100px;
}
.kaigyo_spot span{
  color: #fe6c00;
}
.kaigyo_spot:hover{
  opacity: 0.6;
}
/*メイン画像
-------------------------------------*/
.main_wrap{
  position: relative;
  height: 420px;
  max-width: 1200px;
  margin: auto;
}
.mainimg {
text-align:center;

}
.mainimg img {
  height: 420px;
      right: 50px;
      object-fit: cover;
      position: absolute;
      z-index: -1;
}
.main_cont{

  width: 830px;
  margin: auto;
  position: absolute;
  top:0px;
right: 0;
left: 0;
margin: auto;
font-family: "Noto Sans JP", sans-serif;
font-optical-sizing: auto;
font-weight: 900;
font-style: normal;
}
.maintitle{
  position: relative;
  top:40px;
}
.maintitle_0{
  font-style: italic;
  border-bottom: 2.5px solid #fe6c00;
  font-size: 20px;
  color: #072d60;
  margin-top: 20px;
  width: 290px;
}
.maintitle_1{
 position: absolute;
  font-size: 18px;
  line-height: 40px;
  color: #0224a1;
  width: 500px;
  top:50px;
  left: 160px;
}
.maintitle_radius{
  border-radius: 100px;
  margin-right: 10px;
  background: #0224a1;
  color: #fff;
  padding: 4px 30px;
}
.maintitle_2{
  font-size: 60px;
  margin-left: -10px;
      margin-top: -20px;
  color: #072d60;

 text-shadow:
   3px 3px 2px #fff,
   -3px 3px 2px #fff,
   -3px -3px 0 #fff,
   3px -3px 0 #fff;
  font-style: italic;
}
.maintitle_2_1{
  writing-mode: vertical-rl;
  font-size: 50px;

}
.maintitle_2_2{
  font-size: 90px;
        color: #fe6c00;
}
.main_skew{
  position: relative;
  top: 40px;
  padding-left: 20px;
  font-size: 18px;
  color: #fff;
}
.main_skew1{
  color: #fff;
}
.plan-badge {
  width: 100px;
      height: 100px;
      background: #ff7300;
      border-radius: 50%;
      font-style: italic;
      color: #fff;
      left: -105px;
      top: -40px;
      z-index: -2;
      font-weight: bold;
      font-size: 16px;
      line-height: 1.4;
      text-align: center;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      position: absolute;
}
.plan-badge span{
  font-size:20px;
}
/* 吹き出しのしっぽ */
.plan-badge::after {
  content: "";
  position: absolute;
  right: 5px;
  bottom: 0px;
  width: 0;
  height: 0;
  border-left: 20px solid #ff7300;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  transform: rotate(45deg);
}
}
.main_skew_all{
  display: inline-block;
    position: relative;
    z-index: 3;
    text-align: center;
    margin: 0 auto;
    font-size: 20px;
    color: #fff;
    margin-right: 40px;
    line-height: 48px;
    padding-left: 20px;
}
.main_skew_all span{
  width: 430px;
  height: 32px;
  background: #072d60;
  transform: skewX(-20deg);
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  z-index: -1;
}
.main_skew_small{
  font-size: 8px;
  position: relative;
  display: inline;
}
.main_skew small{
  font-size: 12px;
}
.veri{
  font-size: 10px;
  text-align: right;
  margin-right: 40px;
  font-weight: normal;
}
.main_skew2 span{
  width: 210px;
}
.main_skew3 span{
  width: 180px;
}
.main_skew4 span{
  width: 160px;
}
.main_button{
  position: relative;
  top: 80px;
  width: 320px;
  text-align: center;
}
.main_button p{
  margin-bottom: 0;
  font-weight: 700;
  color: #ff7200
}

.main_button p span{
color:#ffae00;
}
.main_button_catch {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  color: #ff7300;
  font-weight: 700;
  font-size: 16px;
}

.main_button_catch::before,
.main_button_catch::after {
  content: "";
  width: 18px;
  height: 3px;
  border-radius: 10px;
  background: currentColor;
}

.main_button_catch::after {
  transform: rotate(-45deg);
}

.main_button_catch::before {
  transform: rotate(45deg);
}
.main_button div{
    background:#fff;
    border-radius: 100px;
    border: 2.5px solid #072d60;
    color: #072d60;
    font-size: 20px;
    font-weight: 800;
    padding: 4px 20px;
    box-shadow: 4px 4px #fe6c00;
}
.main_button div:hover{
  color: #fff;
  background:#072d60;
  transition: 0.2s;
}
.main_jisseki{
  position: absolute;
  right: 0;
  position: absolute;
  top: 300px;
  text-align: center;

}
.main_jisseki div{

    padding-top: 20px;
  color:#0224a1;
  display: inline-block;
  margin-right: 20px;
  width: 120px;
  height: 120px;
  text-shadow: 2px 2px 10px #fff ,
  -2px 2px 10px #fff ,
  2px -2px 10px #fff ,
  -2px -2px 10px #fff;
  box-shadow: 0px 0px 6px #bcbcbc;
  border-radius: 200px;
background-color: rgb(255 255 255 / 0.8);
}
.main_jisseki div span{
  font-size: 30px;
  color: #ff7200;
}
.main_jisseki_63400{
  letter-spacing: -2px;
}

/*コンテンツ
-------------------------------------*/
.contents_wrap{
  width: 100%;
  margin: auto;
}
/*お困りごと
-------------------------------------*/
section{
  max-width: 1000px;
  margin: auto;
  margin-top: 100px;
}
h2{
font-weight: bold;
font-size: 24px;
text-align: center;
margin-top: 3%;
}
.title_line{
  width: 30px;
  height: 4px;
  border-radius: 100px;
  background:  #ff7200;
  margin: auto;
  margin-bottom: 20px;
  margin-top: 20px;
}
h2 span{
  color: #ff7200;
}
.section01_box{
  margin-top: 30px;
  text-align: center;
font-weight: bold;
  display: -webkit-flex;
      display: flex;
      -webkit-justify-content: space-between;
      justify-content: space-between;
}
.section01_box_cont{
  padding: 14px;
  width: 21%;
  color: #072d60;
  border-radius: 10px;
  box-shadow: 0 0 8px #dddddd;
  background: #fff;
}
.section01_box2 .section01_box_cont{
  border: 3px solid #072d60;

}
.section01_box_cont img{
  display: block;
  margin: auto;
  width: 60%;
}
.speechBubble {
  text-align: center;
  position: relative;
  display: block;
  width: 60%;
  margin: auto;
  margin-bottom: 20px;
  padding: 4px 30px;
  border: 2px solid #b7b7b7;
  border-radius: 9999px;
  background-color: #ffffff;

  line-height: 1.5;
  color: #072d60;
  margin-top: 50px;
}



.speechBubble::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  border-style: solid;
    border-width: 15px 20px 0 20px;
  border-color: #b7b7b7 transparent transparent;
  translate: -50% 100%;
}
.section01_box2{
  width: 100%;
  margin: auto;
  position: relative;
    margin-top: 50px;
}
.section01_box_cont{

  margin: auto;
}
.box_back{
  width: 100vw;
  background: #f0f0f0;
  height: 320px;

  z-index: -1;
margin: 0 calc(50% - 50vw);
  position: absolute;
}
.section01_box2 .box_back{
  background: #f9f7f0;
}
.section01 .box_back{
  top: -70px;
}

/*ムービー
-------------------------------------*/
/* 左右に斜め線(両端を丸く) */
.movie_wrap h2 {
  color: #0224a1;
  align-items: center; /* 線を上下中央 */
  display: flex; /* 文字と線を横並び */
  justify-content: center; /* 文字を中央寄せ */
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size: 16px;
  margin-top: 40px;
}
.movie_wrap h2::before,
.movie_wrap h2::after {
  background-color: #0224a1; /* 線の色 */
  border-radius: 5px; /* 線の両端を丸く */
  content: "";
  height: 5px; /* 線の高さ */
  width: 40px; /* 線の長さ */
}
.movie_wrap h2::before {
  margin-right: 10px; /* 文字との余白 */
  transform: rotate(60deg); /* 傾ける */
}
.movie_wrap h2::after {
  margin-left: 10px; /* 文字との余白 */
  transform: rotate(-60deg); /* 傾ける */
}


.movie_wrap{
  display: block;
  width: 100%;
  margin: auto;
}

.movie_wrap h2 span{
  font-size: 20px;
  color: #ff7200;
}
.movie_img{
  width: 400px;
  margin: auto;
  margin-top: 10px;
  margin-bottom: 80px;
}
.movie_img img{
  display: block;
margin: auto;
width: 100%

}
.movie_img img:hover{
  opacity: 80%;
}


.data_input_movie video {
  display: block;
    margin: auto;
    margin-top: 1em;
    width: 90vw;
    max-width: 1200px;
    height: auto;
border-radius: 10px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
margin-top: 10px;
}
.data_input_movie_back{
  display: block;
  width: 340px;
  font-weight: bold;
  text-align: center;
  margin: auto;
  margin-bottom: 50px;
  padding: 5px;
  color: white;
  border-radius: 10px;
  background-color:  #6495c9;
  margin-top: 50px;
}
.data_input_movie_back:hover{
  opacity: 0.8;
  color: white;
}
#data_input_movie_header{
  position: relative;
}

/*対応可能業務
-------------------------------------*/
.section02{
  margin-top: 120px;
}
.section02_cont{
  display: flex;
  align-items:stretch;
justify-content: space-between;
flex-wrap: wrap;
margin-top: 30px;
margin-bottom: 50px;
}
.section02_cont_orange{
  background: #ff9c53;
  width: 100%;
  height: 5px;
  border-radius: 3px 3px 0 0;
}
.section02_contbox{

  width: 32%;
  border: 2.5px solid #c7c7c7;
  border-radius: 5px;

}
.section02_contbox_under{
      padding: 10px;
}
.section02_p2{
  font-size: 14px;
}
.section02_cont div p{
  font-weight: bold;
  font-size: 16px;
  margin-top: 4px;
margin-left: 10px;
margin-bottom: 0;

}
.section02_cont div img{
  width: 40px;

}

/*プランのご紹介
-------------------------------------*/

.section03{
  margin-top: 100px;
}
.section03_cont{
  display: flex;
  align-items:stretch;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 90%;
  margin: auto;
  margin-top: 70px;
}

.section03_plan{
  position: relative;
  box-shadow: 0 0 8px #dddddd;
  width: 48%;
  text-align: center;
  font-weight: bold;
  border-radius: 15px;
  padding: 25px 0;
}
.section03_plan:hover{
  opacity: 0.6;
}
.section03_p1{
  font-size: 14px;
}
.section03_p2{
    font-size: 18px;
}
.section03_p3{
    font-size: 14px;
}
.section03_p4{
  background: #072d60;
}
.section03_p7{
  background: #fe6c00;
}
.section03_p4,.section03_p7{
    color: #fff;
    width: 60%;
    padding: 5px 0;
    border-radius: 500px;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 10px;
}
.section03_p6{
  font-size: 10px;
}
.section03_p5{
  margin-bottom: 0;
}
.section03_p5 span{
  font-size: 30px;
}
.section03_plan2{
  border: 3px solid #072d60;
  background: #f9f7f0;
}


.section03_recommend {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  color: #072d60;
  font-weight: 700;
  font-size: 16px;
  position: absolute;
  top: -40px;
  right: 0;
 left: 0;
 margin: 0 auto;

}

.section03_recommend::before,
.section03_recommend::after {
  content: "";
  width: 18px;
  height: 3px;
  border-radius: 10px;
  background: currentColor;
}

.section03_recommend::after {
  transform: rotate(-45deg);
}

.section03_recommend::before {
  transform: rotate(45deg);
}


.section03 h3{
  font-weight: bold;
}
.orange_strange{
      color: #ff7200;
}
/*スタンダードプランの特徴
-------------------------------------*/
.section04 .box_back{
  height: 350px;
top: -30px;
}
.checkbox{
  width: 25px;
  margin-bottom: -6px;
  margin-top: 10px;
}
.section04_cont{
  width: 90%;
  margin: auto;
  display: -webkit-flex;
      display: flex;
      flex-wrap: wrap;
      -webkit-justify-content: space-between;
      justify-content: space-between;
}
.section04_cont_box{
  margin-top: 30px;

  position: relative;
}
.section04_cont_box1{
  width: 40%;
}
.section04_cont_box2{
  width: 56%;
  margin-top: 45px;

}
.section04_img{
  position: absolute;
  top: 25px;
  right: 40px;
  width: 20%;
}
.area{
  letter-spacing: 2px;
  font-weight: bold;
  width: 100%;
  padding: 10px;
  text-align: center;
  background: #072d60;
  border-radius: 15px 15px 0 0;
  color: #fff;
}
.area_s{
    background: #2a4298;
}
.gaiyou_box{
    background: #fff;
    padding: 20px;
    border-radius: 0 0 15px 15px;
    font-weight: bold;
    color:#072d60;

}
.gaiyou_box2{
  border-radius: 100px;
    padding-left: 50px;
        padding: 20px 0 26px 50px;
}
.gaiyou_box p{
  margin: 0;
}
.naiyou{
  margin-bottom: 10px;
  border-bottom: 1px solid #b9b9b9;
  font-weight: bold;
}


/*こんなものも含まれます
-------------------------------------*/
.section05h2{
  color:#072d60;
  font-size: 14px;
}
.section05_titleimg1,.section05_titleimg2{
  position: absolute;

}
.section05_titleimg1{
  left: 210px;
  transform: rotate(-15deg);
  width: 40px;
  top: 20px;
}
.section05_titleimg2{
  right: 215px;
  transform: rotate(15deg);
  width: 35px;
  top: 15px;
}
.section05 h3{
  font-size: 20px;
  background:#072d60;
  font-weight: bold;
  width: 80%;
  padding: 5px;
  margin: auto;
  border-radius: 500px;
  color: #fff;
  text-align: center;
}
.section05_cont{
  display: flex;
  justify-content: space-between;
    flex-wrap:wrap;
  align-items: center;
  max-width: 80%;
  font-weight: bold;
  margin: auto;
}
.section05_cont div{
  display: flex;
  align-items: center;
  width: 33%;
  margin-top: 20px;
}
.section05_cont img{
  width: 40px;
}
.section05_cont p{
  margin-left: 10px;
      margin-bottom: 0;
}
.section05_img2{
  display: block;
  margin: auto;
  width: 50px;
  margin-top: 20px;
}
.section05_p2{
  text-align: center;
  font-weight: bold;
  color: #fe6c00;
  font-size: 22px;
text-decoration: #ffe0b4 wavy underline;
  width: 60%;
  margin: auto;
  border-radius: 100px;
    margin-top: 20px;
    padding-bottom: 10px;

}
/*プレミアムプランの特徴
-------------------------------------*/
.section06 .box_back{
  height: 350px;
top: -30px;
background: #f9f7f0;
}
.checkbox{
  width: 25px;
  margin-bottom: -6px;
  margin-top: 10px;
}
.section06_cont{
  width: 90%;
  margin: auto;
  display: -webkit-flex;
      display: flex;
      flex-wrap: wrap;
      -webkit-justify-content: space-between;
      justify-content: space-between;
}
.section06_cont_box{
  margin-top: 30px;

  position: relative;
}
.section06_cont_box1{
  width: 40%;
}
.section06_cont_box2{
  width: 56%;
  margin-top: 45px;

}
.section06_img{
  position: absolute;
  top: 25px;
  right: 40px;
  width: 20%;
}
.section06 .area{
      background: #fe6c00;
}
/*3つの強み
-------------------------------------*/
.section07_title{
  font-size: 35px;
}
.section07_cont{
  font-weight: bold;
  width: 90%;
  margin: auto;
  display: -webkit-flex;
      display: flex;
      flex-wrap: wrap;
      -webkit-justify-content: space-between;
      justify-content: space-between;
}
.section07_cont .strength{
  width: 32%;
  background: #f9f7f0;
  border-radius: 10px;
}
.strength{
  padding: 20px;
  position: relative;
  text-align: center;
}
.strength_circle{
  position: absolute;
  top:10px;
  left: 10px;
  width: 70px;
  height: 70px;
  background: #fff;
  border-radius: 100px;
}
.strength_number{
  font-size: 10px;
  font-weight: bold;
  color: #ff7200;
  letter-spacing: 1px;
  margin-left: 10px;
}
.strength_number span{
  font-size: 30px;
}
.section07_img{
  display: block;
  width: 70px;
  margin: auto;
  margin-top: 30px;
  margin-bottom: 20px;
}
.section07_p1{
  font-size: 14px;
  font-weight: normal;
}
/*こんなお悩み、問題はありませんか
-------------------------------------*/
.nayami{
width:80%;
max-width:1000px;
}
.nayami ul li{
list-style: none;
background: #DCDBDB url(../images/monitor_img/icon_check.png) 10px top no-repeat;
text-align: left;
font-size: 2rem;
padding: 20px 20px 20px 60px;
margin-bottom: 20px;
}
.nayami ul li span{
color: #8D5C29;
font-size: 2.4rem;
border-bottom: 4px solid #F5EC40;
}
.nayami p{
float: left;
}
.nayami .n01,.nayami .n02,.nayami .n03{
padding-bottom:0;
}
.nayami .n01 img,.nayami .n02 img,.nayami .n03 img{
margin-top: -30px;
margin-left: 20px;
}
.clearfix::after {
    content: " ";
    display: block;
    clear: both;
}



/*.nayami{
display:flex;
justify-content: space-around;
}
.nayami ul li{
text-align:left;
}
.nayami img{
width:150px;
height:235px;
}*/


/*資料ダウンロード
-------------------------------------*/
p.siryo_box{
margin:0 auto 2em;
width:60%;
text-align: center;
}





/*問い合わせボタン
-------------------------------------*/
.contact_btn{
  text-align: center;
  margin-top: 100px;
  font-family: "Noto Sans JP", sans-serif;
font-optical-sizing: auto;
font-weight: 600;
font-style: normal;
}

.contact_btn span{
  color: #45c9ab;
}
.contact_btn div{
  font-weight: 800;
  padding: 10px;
  color: #fff;
background: linear-gradient(135deg, #45c9ab, #13a2af);
  width: 500px;
  margin: auto;
  border-radius: 100px;
  font-size: 24px;
}
.contact_btn div:hover{
  opacity: 0.8;
  transition: 0.4s;
}



/*よくあるご質問
-------------------------------------*/
.section09{
  margin-top: 100px;
}

.faq{
width:100%;
margin:0 auto;
}
.qanda{

}
.section09_q{
  padding: 10px;
border-radius: 10px 10px 0 0;
  background: #072d60;
  color: #fff;
  font-weight: bold;
  margin: 0;
}
span.qanda_q {
font-size: 20px;
font-weight:bold;

}
span.qanda_a{
font-size: 20px;
font-weight:bold;
color: #ff8931;
}
.section09_a{
  padding: 10px;
 background: #f0f0f0;
 border-radius:  0 0 10px 10px;
}


/*問い合わせボタン
-------------------------------------*/
.pc_tel{
margin:0 auto;
text-align:center;
}



/*フッター
-------------------------------------*/
footer {
    background-color: #072d60;
    padding: 2rem 0;
color:#fff;

}
footer h4 {
    border-bottom: 3px solid var(--border-color);
}
footer a{
color:#fff;
}
#lp_pankuzu {

display:flex;
justify-content: center;
  text-align: center;
  font-size: 0.8em;
  margin: 20px auto;
}

#lp_com_info{
text-align:center;
}

.copyright {
    text-align: center;
    padding: 1rem 0;
    font-size: 12px;
}


/*ページトップへ戻るボタン
-------------------------------------*/
#pagetop {
    position: fixed;
    bottom: 15px;
    right: 15px;

    font-weight: bold;
}
#pagetop a {
    display: block;
    font-weight: bold;
    background-color:#072d60;
    color: var(--white-color);
    width: 50px;
    padding: 10px 5px;
    text-align: center;
    border-radius: 10px;
}
#pagetop a:hover {
    background-color: var(--link-color);
}
.lp_com_info_url{
  display: inline;
}

/* ==========================================
   Tablet (769px～1000px
========================================== */
@media screen and (max-width: 1000px){
  .pc{
    display: none;
  }
  .sp{
    display: block;
  }
  .kaigyo_spot{
    width: 70%;
    font-size: 16px;
  }
  .plan-badge{
    left: 0px;
top: 0px;
height: auto;
z-index: 10;
    border-radius: 30px;
    width: 200px;
        display: block;
    position: relative;
            padding: 5px;
  }
  .maintitle_0{
        margin-top: 5px;
  }
  .plan-badge::after{
    display: none;
  }
section{
    width:100%;

}
.contactsp{
  position: fixed;
  width: 50px;
  z-index: 100;
  right: 10px;
}
.main_cont{
    width:95%;
}

.main_jisseki{

    margin-top:0px;
    text-align:center;
}

.main_jisseki div{
    width:100px;
    height:100px;
    font-size:14px;
}
.speechBubble{
  width: 90%;
}
.main_jisseki div span{
    font-size:24px;
}
.section05_p2{
      width: 100%;
}
.section05 h3{
  font-size: 14px;
  width: 100%;
}

/* お困りごと */
.section01_box{
    flex-wrap:wrap;
    gap:20px;
}

.section01_box_cont{
    width:47%;
}
.box_back{
  display: none;
}
.gaiyou_box2{
      margin-top: 80px;
}
.section05_titleimg1,.section05_titleimg2{
  display: none;
}
.section04_cont{
  display: block;
}
.section04_img{
      top: 5px;
}
.gaiyou_box{
  background: #f3f3f3;
}
/* 企業事例 */
.section04_cont_box{
    width:100%;
}

/* 地域特派員 */
.section08_cont{
    flex-direction:column;
}

.section08_cont p,
.section08_cont img{
    width:100%;
}

/* CTA */
.contact_btn div{
    width:90%;
}

/* 比較表 */
.hikaku{
    width:100%;
}

    .sp_tel img{
      width: 50%;
      margin: auto;
      display: block;
      margin-top: 10%;
    }
}
/* ==========================================
   SP (～768px)
========================================== */
@media screen and (max-width:768px){
  .sp_tel img{
    width: 80%;

  }
  .kaigyo_spot{
    width: 100%;

  }
  .pc{
    display: none;
  }
  .sp{
    display: block;
  }
h1{
  font-size: 14px;
}
/* ヘッダー */
.header{
    flex-direction:column;
}
.contents_wrap{
  width: 95%;
  margin: auto;
}

/* FV */
.main_cont{
    width:100%;
    padding:20px;
}
.mainimg img{
  height: auto;

          width: 80%;
      top: 30%;
          right: 0;
}
.maintitle{
    position:static;
}
.maintitle_0{
  margin-left: 0;
}
.maintitle_1{
  width: 100%;
  position: relative;
  left: 0;
  top: 30px;
}
.maintitle_2{
    font-size: 10vw;
 margin-top: 0;

}
.maintitle_2_1{
  font-size: 30px;
}
.maintitle_2_2{
  font-size: 14vw;
  text-align: center;
}
.section_explain{
  font-size: 14px;
}
.section04_img{
  display: none;
}
.section03_cont{
      max-width: 98%;
}
.gaiyou_box2{
  padding: 20px 0px 20px 15px;
}
.section05_cont{
  max-width: 100%;
}
.section05_cont div{
  width: 50%;
}
.section04_cont{
  max-width: 100%;
}
.section07_cont .strength{
  width: 100%;

margin-bottom: 10px;
}
.section05 {
      font-size: 14px;
}
.main_jisseki{
display: none;
}
.movie_img{
  width: 100%;
}
.main_skew{
  top:0;
      text-align: center;
      padding-left: 0px;
      font-size: 3.5vw;
}
.main_skew_all span{
      width: 100%;
      height: 100%;
}
.movie_wrap h2{
  display: block;
}
.main_jisseki div{
    display:block;
    width:100%;
    height:auto;
    margin:10px 0;
    border-radius:10px;
    padding:15px;
}
.section05_titleimg1,.section05_titleimg2{
  display: none;
}
.main_button{
    position:static;
        margin-top: 120px;
        width: 100%;
}
.container{
  padding: 0;
}
.contact_btn{
  margin-top: 20px;
}
h2{
      font-size: 18px;
}
section {
      margin-top: 20%;
}
.contactsp{
  max-width:80px;
  width: 13%;
  position: fixed;
  z-index: 10;
  right: 10px;
}
/* お困りごと */
.section01_box{
    display:flex;
    flex-wrap: wrap;
}
.section02 {
    margin-top: 50px;
}
.section01_box_cont{
    width:45%;
    font-size: 3vw;
    margin-bottom:20px;
}
.box_back{
  display: none;
}
.jissekishousai{
  width: 100%;
}
/* 対応可能業務 */
.section02_cont{

}
.title_line{
   width: 30px!important;
}
.speechBubble{
      width: 90%;
}
.section02_cont div{
    width:100%;
    margin-bottom: 5px;
}
.section03_plan2{
  margin-top: 100px;
}
.section03_cont {
  margin-top: 0;
}

/* 特徴 */
.section03_cont{
    display:flex;
    flex-direction:column;
}

.section03_cont a{
    width:100%;

}
.title_line{
  width: 20px;
}
.section03_cont1 span{
      font-size: 40px;
}
.section03_cont img{
  width: 100%;
}
/* 企業事例 */
.section04_cont{
    flex-direction:column;
}

.section04_cont_box{
    width:100%;
}

/* 比較表 */
.hikaku{
    width:100%;
    font-size:14px;

}
.work-flow{
  margin-bottom: 50px;
}
/* 地域特派員 */
.section08_cont{
    flex-direction:column;
}

.section08_cont p,
.section08_cont img{
    width:100%;
    margin-bottom: 0px;
}

/* CTA */
.contact_btn div{
    width:90%;
    font-size:18px;
}

/* フッター */
#lp_pankuzu{
    flex-direction:column;
}

}
/*　印刷用設定用　*/
/*-------------------------------------*/
@media print{
header{
position:relative

}
.column{
overflow:hidden;
}
.sp_tel{
display:none;
}
.pc_tel{
	display: block;

}

}
